<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>index</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    
     <link href="index.css" rel="stylesheet" type="text/css" />

    
</head>
	<body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
    <a class="navbar-brand" href="#">肉グルメ</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">マイページ</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">予約確認</a>
        </li>
           </ul>
        
            <ul class="navbar-nav ">
                 <li class="dropdown">
                      <a href="#" class="navbar-link logout-link">無料会員登録/ログイン</a>
                    </li>
            </ul>
    </div>
            </div>
        </nav>
        
        <div class="img-main">
            <div class="img-main-box">
                <img src="img/bnr-main.jpg" alt="焼肉" >
                <h2 class="mt-5 pt-5">
                    <span class="title">焼肉</span><br>
                    <span class="en-title">YAKINIKU</span>
                </h2>
            </div>
        </div>
        
        <div class="card-group mt-4">
            <div class="card">
		      <div class="card-body">
        <form action="#" method="post">
        <div class="form-group">
            
            <label for="date">日付</label> 
            <input id="date" type="date" name="date"> 
            
            <label for="money">予算(何円から)</label>
            <input type="text" name="money-start" id="money-start" list="data2">
            <datalist id="data2">
            <option value="3000円"></option>
            <option value="4000円"></option>
            <option value="5000円"></option>
            <option value="6000円"></option>
            <option value="7000円"></option>
            <option value="8000円"></option>
            <option value="9000円"></option>
            <option value="10000円"></option>
            </datalist>
            
            <label for="money">予算(何円まで)</label>
            <input type="text" name="money-end" id="money-end" list="data3">
            <datalist id="data3">
            <option value="3000円"></option>
            <option value="4000円"></option>
            <option value="5000円"></option>
            <option value="6000円"></option>
            <option value="7000円"></option>
            <option value="8000円"></option>
            <option value="9000円"></option>
            <option value="10000円"></option>
            <option value="11000円"></option>
            <option value="12000円"></option>
            <option value="13000円"></option>
            <option value="14000円"></option>
            <option value="15000円"></option>
            <option value="16000円"></option>
            <option value="17000円"></option>
            <option value="18000円"></option>    
            <option value="19000円"></option>
            <option value="20000円"></option>     
            </datalist>    
        
            <label for="text">駅検索</label> 
            <input id="text" type="text" name="text" list="data4">
            <datalist id="data4">
            <option value="恵比寿駅(渋谷区)"></option>
            <option value="本郷三丁目駅(文京区)"></option>    
            <option value="西新井大師西駅(足立区)"></option>
            <option value="渋谷駅(渋谷区)"></option>
            <option value="清澄白河駅(江東区)"></option>
            <option value="月島駅(中央区)"></option>    
            <option value="銀座駅(中央区)"></option>
            <option value="鶯谷駅(台東区)"></option>    
            <option value="町屋駅(荒川区)"></option>
            <option value="不動前駅(品川区)"></option>       
                
                
            </datalist>    
            
            
            <button type="submit" value="検索" class="btn btn-primary form-submit ml-4">検索</button>
            
          </div>
        </form>
                </div>
            </div>
        </div>
        <br><br>
        
        <div class="container">
            <div class="row">
        <div class="col span-10">
           <!--ランキング-->
            <div class="contents">
            <ul class="ranking-box">
            <li class="no01">
            <br><br>
                
                <P>店名:　叙々苑</P>
            <p class="item-img"><img src="img/gyuutan.jpg" width="200" height="200" alt="焼肉屋" /></p>
            <p>評価数: <p><span class="star5_rating" data-rate="4"></span></p>
            <p class="link-next02"><a href="#">店舗詳細</a></p>
            </li>

            <li class="no02">
            <br><br>
            <P>店名:　平城苑</P>
            <p class="item-img"><img src="img/gyuutan.jpg" width="200" height="200" alt="焼肉屋" /></p>
            <p>評価数: <p><span class="star5_rating" data-rate="4"></span></p>
            <p class="link-next02"><a href="#">店舗詳細</a></p>
            </li>

            <li class="no03">
            <br><br>
            <P>店名:　Kintan</P>
            <p class="item-img"><img src="img/gyuutan.jpg" width="200" height="200" alt="焼肉屋" /></p>
            <p>評価数: <p><span class="star5_rating" data-rate="4"></span></p>
            <p class="link-next02"><a href="#">店舗詳細</a></p>
            </li>
                </ul>
        </div>
            
            
        </div>
        <div class="col span-2">
           <!--            閲覧履歴-->
            <h3 class="mt-4" >閲覧履歴</h3>
            
            <table class="table table-striped table-hover">
                <tr>
                  <th></th>
                  <th>店名</th>
                  <th>評価数</th>    
                </tr>   
                
                <tr> 
                    <td><a href="店舗詳細" class="btn-flat-bottom-border">
                          <span>詳細</span></a>
                    </td>
                    <td>叙々苑</td>
                    <td>
                        <p><span class="star5_rating" data-rate="4"></span></p></td>
                </tr>
                <tr>
                    <td><a href="#" class="btn-flat-bottom-border">
                          <span>詳細</span></a>
                    </td>
                    <td>焼肉屋</td>
                    <td><p>
                        <span class="star5_rating" data-rate="3"></span></p></td>
                </tr>
                
            </table>
        </div>
        </div>
    </div> 
        
	</body>
</html>
